/*==========================================================================
 *             EEPROM messages Header
 *
 *             File : e2p_app.h
 *==========================================================================*/
#define               PadApp_1          0x0B000023
#define             PadApp_1_s                   1
#define                 OnTime          0x0B000000
#define               OnTime_s                   2
#define        OriginalRateExp          0x0B000003
#define      OriginalRateExp_s                   1
#define           OriginalName          0x0B00000C
#define         OriginalName_s                   8	/* Ascii */
#define         ForeignRateExp          0x0B000008
#define       ForeignRateExp_s                   1
#define        MovJpegSettings          0x0B000044
#define      MovJpegSettings_s                  16	/* Structure */
#define     OriginalRateString          0x0B00001C
#define   OriginalRateString_s                   7
#define       WitholdSupported          0x0B00002C
#define     WitholdSupported_s                   1
#define               PadApp_5          0x0B00005D
#define             PadApp_5_s                   3
#define            ForeignName          0x0B000014
#define          ForeignName_s                   8	/* Ascii */
#define SyncMLActiveProfileLocation          0x0B000030
#define SyncMLActiveProfileLocation_s                   2
#define      NandFlashFormated          0x0B00002D
#define    NandFlashFormated_s                   1
#define               Customer          0x0B000002
#define             Customer_s                   1
#define       VoiceMemoQuality          0x0B00002F
#define     VoiceMemoQuality_s                   1
#define            CustomFlags          0x0B00000A
#define          CustomFlags_s                   2
#define         MP3PlaySetting          0x0B000054
#define       MP3PlaySetting_s                   8	/* Structure */
#define  DualCallIdDisplayMode          0x0B00002E
#define DualCallIdDisplayMode_s                   1
#define     LCDBootStatusCheck          0x0B00005C
#define   LCDBootStatusCheck_s                   1
#define        ForeignRateMant          0x0B000006
#define      ForeignRateMant_s                   2
#define       OriginalRateMant          0x0B000004
#define     OriginalRateMant_s                   2
#define               PadApp_4          0x0B000032
#define             PadApp_4_s                   2
#define         CameraSettings          0x0B000034
#define       CameraSettings_s                  16	/* Structure */
#define         Q9Mode_setting          0x0B00002B
#define       Q9Mode_setting_s                   1
#define         SIMRestCounter          0x0B000009
#define       SIMRestCounter_s                   1
#define      ForeignRateString          0x0B000024
#define    ForeignRateString_s                   7
/*==========================================================================
 *             EEPROM messages Header
 *
 *             File : e2p_lib.h
 *==========================================================================*/
#define          TotalCallTime          0x0A000060
#define        TotalCallTime_s                   4
#define             WlocPeriod          0x0A000384
#define           WlocPeriod_s                   1
#define               SbNetStr          0x0A0001C4
#define             SbNetStr_s                   1
#define                CamName          0x0A000113
#define              CamName_s                  48
#define         GpsAntennaLoad          0x0A000440
#define       GpsAntennaLoad_s                   2
#define             NetAttempt          0x0A0001C5
#define           NetAttempt_s                   1
#define           ContrastDual          0x0A0003AB
#define         ContrastDual_s                   1
#define       MaxDedicatedVolt          0x0A0001FA
#define     MaxDedicatedVolt_s                   2
#define       PadstlkTimoutCfg          0x0A00030B
#define     PadstlkTimoutCfg_s                   1
#define           StatusReport          0x0A00037C
#define         StatusReport_s                   1
#define         ReminderOption          0x0A00049C
#define       ReminderOption_s                   8	/* Structure */
#define              GpioInOut          0x0A00037A
#define            GpioInOut_s                   2
#define       EchoCancelParam4          0x0A0002CE
#define     EchoCancelParam4_s                   2
#define  BatteryMeasureTimeout          0x0A0001C6
#define BatteryMeasureTimeout_s                   1
#define BatteryInternalResistor          0x0A0003BA
#define BatteryInternalResistor_s                   1
#define                 NckPwd          0x0A0001A9
#define               NckPwd_s                   8	/* Ascii */
#define        EchoCancelInfos          0x0A0002E8
#define      EchoCancelInfos_s                   1
#define         BT_SwitchONPad          0x0A0004D8
#define       BT_SwitchONPad_s                   1
#define        MaxAdcDeltaTemp          0x0A0001C7
#define      MaxAdcDeltaTemp_s                   3
#define      AtMFAutomaticCall          0x0A000477
#define    AtMFAutomaticCall_s                   1
#define         ParallelConfig          0x0A0003C2
#define       ParallelConfig_s                   2
#define            BefDialTone          0x0A0002E0
#define          BefDialTone_s                   1
#define           SerialNumber          0x0A000314
#define         SerialNumber_s                   8
#define                 AtWind          0x0A0002C6
#define               AtWind_s                   2
#define        VideoAutoSaveId          0x0A00017E
#define      VideoAutoSaveId_s                   2
#define              Greeting3          0x0A000446
#define            Greeting3_s                  49	/* Ascii */
#define                 DesKey          0x0A0003B1
#define               DesKey_s                   9	/* Ascii */
#define              Greeting2          0x0A0002EA
#define            Greeting2_s                  21	/* Ascii */
#define        ConfigSetupData          0x0A000008
#define      ConfigSetupData_s                  80	/* Structure */
#define                  Alarm          0x0A000274
#define                Alarm_s                  64
#define               Settings          0x0A000074
#define             Settings_s                  44	/* Structure */
#define                  SmPid          0x0A00005A
#define                SmPid_s                   1
#define            AnalogClock          0x0A0003AC
#define          AnalogClock_s                   1
#define               PadLib35          0x0A000366
#define             PadLib35_s                   2
#define           StlkTermProf          0x0A0002D3
#define         StlkTermProf_s                  12
#define    CameraShutterTextId          0x0A00017A
#define  CameraShutterTextId_s                   2
#define               Contrast          0x0A000257
#define             Contrast_s                   1
#define       EchoCancelParam6          0x0A0002E4
#define     EchoCancelParam6_s                   2
#define            ProdTestRes          0x0A000270
#define          ProdTestRes_s                   4
#define         StlkTimeoutCfg          0x0A00030A
#define       StlkTimeoutCfg_s                   1
#define mic_CurrProfile_CountryCode          0x0A0004A6
#define mic_CurrProfile_CountryCode_s                   2
#define            WeeklyAlarm          0x0A0002B4
#define          WeeklyAlarm_s                  12	/* Structure */
#define        SpkPhoneSpkGain          0x0A000395
#define      SpkPhoneSpkGain_s                   1
#define         MaxBatteryTemp          0x0A0001EC
#define       MaxBatteryTemp_s                   2
#define                   SmVp          0x0A000059
#define                 SmVp_s                   1
#define             PulseWidth          0x0A00049A
#define           PulseWidth_s                   1
#define                SrckPwd          0x0A0001B9
#define              SrckPwd_s                   8	/* Ascii */
#define            SettingMode          0x0A000365
#define          SettingMode_s                   1
#define            RingToneAux          0x0A0003A0
#define          RingToneAux_s                   1
#define     CustomerRepairHist          0x0A00033E
#define   CustomerRepairHist_s                   8
#define        SpkPhoneMicGain          0x0A000394
#define      SpkPhoneMicGain_s                   1
#define         MinBatteryTemp          0x0A0001EE
#define       MinBatteryTemp_s                   2
#define             AtDataRate          0x0A0003D4
#define           AtDataRate_s                   1
#define                CugInfo          0x0A000259
#define              CugInfo_s                   1
#define          ContactSelect          0x0A0003CE
#define        ContactSelect_s                   1
#define         VideoQualityId          0x0A000176
#define       VideoQualityId_s                   2
#define                  SmPdu          0x0A000058
#define                SmPdu_s                   1
#define            SettingsExt          0x0A000300
#define          SettingsExt_s                   8	/* Structure */
#define               PadLib37          0x0A000370
#define             PadLib37_s                   8
#define StartChargeDedicatedVolt          0x0A0001F8
#define StartChargeDedicatedVolt_s                   2
#define  TerminalProfileLength          0x0A000378
#define TerminalProfileLength_s                   1
#define           PwmDutyCycle          0x0A0003C1
#define         PwmDutyCycle_s                   1
#define                LockPwd          0x0A000065
#define              LockPwd_s                   5	/* Ascii */
#define             WlocConfig          0x0A000385
#define           WlocConfig_s                   1
#define             SmsConvTab          0x0A000072
#define           SmsConvTab_s                   1
#define                BattLev          0x0A0001DC
#define              BattLev_s                  16
#define mic_ProfileInit_CountryCode          0x0A0004A8
#define mic_ProfileInit_CountryCode_s                   2
#define             EchoParam4          0x0A000392
#define           EchoParam4_s                   2
#define             EchoParam3          0x0A000390
#define           EchoParam3_s                   2
#define             EchoParam2          0x0A00038E
#define           EchoParam2_s                   2
#define             EchoParam1          0x0A00038C
#define           EchoParam1_s                   2
#define   PadToRemoveSpiConfig          0x0A000387
#define PadToRemoveSpiConfig_s                   1
#define             GpsTempMax          0x0A000443
#define           GpsTempMax_s                   1
#define                  Tp_Mr          0x0A000313
#define                Tp_Mr_s                   1
#define               Greeting          0x0A0000A4
#define             Greeting_s                  49	/* Ascii */
#define          Deliv_rpt_ids          0x0A0003D8
#define        Deliv_rpt_ids_s                 100
#define FastChargeBatteryStatusTimeout          0x0A0001D2
#define FastChargeBatteryStatusTimeout_s                   2
#define        CameraQualityId          0x0A000174
#define      CameraQualityId_s                   2
#define            TimeManufac          0x0A000356
#define          TimeManufac_s                   3
#define               PadLib38          0x0A000380
#define             PadLib38_s                   1
#define         AtCtmTtyBearer          0x0A0003D5
#define       AtCtmTtyBearer_s                   1
#define                   Band          0x0A0003BB
#define                 Band_s                   1
#define           BatteryLevel          0x0A0002D0
#define         BatteryLevel_s                   1
#define               Language          0x0A0000A0
#define             Language_s                   1
#define             GpsTempMin          0x0A000444
#define           GpsTempMin_s                   1
#define BatterySecurityWaitTimeout          0x0A0001CB
#define BatterySecurityWaitTimeout_s                   1
#define               WMicGain          0x0A000308
#define             WMicGain_s                   2
#define            ProcessHist          0x0A000326
#define          ProcessHist_s                   4
#define          mmi_mic_Dummy          0x0A0004AA
#define        mmi_mic_Dummy_s                   2
#define                   Uart          0x0A0003D0
#define                 Uart_s                   1
#define melodySynchronizationState          0x0A0003CF
#define melodySynchronizationState_s                   1
#define              SmsCbStat          0x0A000064
#define            SmsCbStat_s                   1
#define               PadLib31          0x0A00035F
#define             PadLib31_s                   1
#define                 Report          0x0A0000A2
#define               Report_s                   1
#define       EchoCancelParam2          0x0A0002CA
#define     EchoCancelParam2_s                   2
#define              LockCNL_4          0x0A00037D
#define            LockCNL_4_s                   3
#define              LevelTone          0x0A000381
#define            LevelTone_s                   1
#define              LockCNL_3          0x0A000202
#define            LockCNL_3_s                  70
#define  CurrentMultislotClass          0x0A0003BC
#define CurrentMultislotClass_s                   1
#define              LockCNL_2          0x0A000191
#define            LockCNL_2_s                  24
#define              LockCNL_1          0x0A0000ED
#define            LockCNL_1_s                  23
#define                Mmt_Ecc          0x0A00047A
#define              Mmt_Ecc_s                  12
#define          AtEventReport          0x0A0003AE
#define        AtEventReport_s                   1
#define           Deliv_rpt_no          0x0A00043C
#define         Deliv_rpt_no_s                   1
#define LowLimitForKeyboardHysteresis          0x0A0003C6
#define LowLimitForKeyboardHysteresis_s                   2
#define     MultimediaSettings          0x0A000488
#define   MultimediaSettings_s                  16	/* Structure */
#define                 AtMode          0x0A0002D2
#define               AtMode_s                   1
#define           LastCallTime          0x0A00005C
#define         LastCallTime_s                   4
#define                MinVolt          0x0A0001D6
#define              MinVolt_s                   2
#define       EchoCancelParam5          0x0A0002E2
#define     EchoCancelParam5_s                   2
#define        Backlight_Level          0x0A0003D2
#define      Backlight_Level_s                   1
#define               CtnTemp2          0x0A0001F2
#define             CtnTemp2_s                   2
#define    BatteryPulseTimeout          0x0A0001D4
#define  BatteryPulseTimeout_s                   2
#define            MissedIndex          0x0A000186
#define          MissedIndex_s                  11
#define                  AdrSC          0x0A0000E0
#define                AdrSC_s                  12
#define                MaxVolt          0x0A0001D8
#define              MaxVolt_s                   2
#define               PadLib33          0x0A000362
#define             PadLib33_s                   2
#define VoltageDropBeforeRecharge          0x0A0001F4
#define VoltageDropBeforeRecharge_s                   2
#define          DiallingDelay          0x0A0002D1
#define        DiallingDelay_s                   1
#define      CameraReadyTextId          0x0A000178
#define    CameraReadyTextId_s                   2
#define   Backlight_Dual_Level          0x0A0003D3
#define Backlight_Dual_Level_s                   1
#define         CustomBitField          0x0A0003AA
#define       CustomBitField_s                   1
#define VoltageLevelHysteresis          0x0A000106
#define VoltageLevelHysteresis_s                   1
#define               PadLib34          0x0A000364
#define             PadLib34_s                   1
#define DedicatedFirstChargeThreshold          0x0A0001FC
#define DedicatedFirstChargeThreshold_s                   6
#define                Cap_mem          0x0A0002E9
#define              Cap_mem_s                   1
#define        VideoDefNameIdx          0x0A000184
#define      VideoDefNameIdx_s                   2
#define             GpsNmeaSel          0x0A000445
#define           GpsNmeaSel_s                   1
#define              TMemoryId          0x0A000180
#define            TMemoryId_s                   2
#define          CamDefNameIdx          0x0A000182
#define        CamDefNameIdx_s                   2
#define              AtCphsFtr          0x0A000379
#define            AtCphsFtr_s                   1
#define  DetectTransitiondelay          0x0A0003C0
#define DetectTransitiondelay_s                   1
#define       EchoCancelParam7          0x0A0002E6
#define     EchoCancelParam7_s                   2
#define            CustomerKey          0x0A0003A4
#define          CustomerKey_s                   4
#define              GpsStatus          0x0A00043E
#define            GpsStatus_s                   2
#define          GpioDefValues          0x0A0003BE
#define        GpioDefValues_s                   2
#define        BatDeltaVoltage          0x0A0003A8
#define      BatDeltaVoltage_s                   1
#define  ConfSetupFlashLoading          0x0A000004
#define ConfSetupFlashLoading_s                   1
#define          UnanswCallCnt          0x0A000002
#define        UnanswCallCnt_s                   1
#define          AnimContainer          0x0A000312
#define        AnimContainer_s                   1
#define                   SmFo          0x0A000258
#define                 SmFo_s                   1
#define             HwVariants          0x0A000346
#define           HwVariants_s                  16
#define         AtMFPortsState          0x0A000478
#define       AtMFPortsState_s                   1
#define               USB_Mode          0x0A0003D1
#define             USB_Mode_s                   1
#define BatteryFastChargingTimeout          0x0A0001D0
#define BatteryFastChargingTimeout_s                   1
#define             LcdParams2          0x0A000388
#define           LcdParams2_s                   4
#define              LcdParams          0x0A00030C
#define            LcdParams_s                   4
#define DedicatedFirstChargeTimeout          0x0A0001CC
#define DedicatedFirstChargeTimeout_s                   3
#define BatteryPulseFullTimeout          0x0A0001CA
#define BatteryPulseFullTimeout_s                   1
#define              LedColour          0x0A0003AF
#define            LedColour_s                   1
#define           PadGreeting2          0x0A0002FF
#define         PadGreeting2_s                   1
#define        Deliv_init_flag          0x0A00043D
#define      Deliv_init_flag_s                   1
#define        MaxDeltaE2pVolt          0x0A000105
#define      MaxDeltaE2pVolt_s                   1
#define BatteryPulseChargingTimeout          0x0A0001CF
#define BatteryPulseChargingTimeout_s                   1
#define                  SmDcs          0x0A00005B
#define                SmDcs_s                   1
#define               PadLib36          0x0A000368
#define             PadLib36_s                   8
#define                 AoCCcm          0x0A000248
#define               AoCCcm_s                   3
#define    Calendar_AutoDelete          0x0A0004A5
#define  Calendar_AutoDelete_s                   1
#define                 TimeFt          0x0A000359
#define               TimeFt_s                   3
#define        StlkActivStatus          0x0A0002DF
#define      StlkActivStatus_s                   1
#define                 NetStr          0x0A0001C1
#define               NetStr_s                   3	/* Ascii */
#define                 E2pLnd          0x0A0000D5
#define               E2pLnd_s                  11
#define         VKServerNumber          0x0A0004AC
#define       VKServerNumber_s                  18
#define             ResetTimer          0x0A000382
#define           ResetTimer_s                   2
#define       EchoCancelParam1          0x0A0002C8
#define     EchoCancelParam1_s                   2
#define          LastCallParty          0x0A00024B
#define        LastCallParty_s                  12	/* Ascii */
#define               CugIndex          0x0A00025A
#define             CugIndex_s                  20
#define         TestRepairHist          0x0A00032A
#define       TestRepairHist_s                  20
#define               FlipDial          0x0A0003B0
#define             FlipDial_s                   1
#define      TimeDeltaTempMeas          0x0A000104
#define    TimeDeltaTempMeas_s                   1
#define BatteryMeasureInPulseTimeOut          0x0A000498
#define BatteryMeasureInPulseTimeOut_s                   2
#define                  Modem          0x0A0000A1
#define                Modem_s                   1
#define                 Modem2          0x0A000071
#define               Modem2_s                   1
#define                FuncPwd          0x0A00006A
#define              FuncPwd_s                   7	/* Ascii */
#define                  Pad13          0x0A000311
#define                Pad13_s                   1
#define     AtMFDataRedirected          0x0A000479
#define   AtMFDataRedirected_s                   1
#define              AtRetCode          0x0A000073
#define            AtRetCode_s                   1
#define               ReportSs          0x0A000003
#define             ReportSs_s                   1
#define           MaxVoltPulse          0x0A0001DA
#define         MaxVoltPulse_s                   2
#define UpLimitForKeyboardHysteresis          0x0A0003C8
#define UpLimitForKeyboardHysteresis_s                   2
#define   auto_key_lock_switch          0x0A0004D9
#define auto_key_lock_switch_s                   1
#define       EchoCancelParam3          0x0A0002CC
#define     EchoCancelParam3_s                   2
#define              VideoName          0x0A000143
#define            VideoName_s                  48
#define              I2cConfig          0x0A000386
#define            I2cConfig_s                   1
#define             BuildLevel          0x0A00031C
#define           BuildLevel_s                  10
#define             DateFormat          0x0A000310
#define           DateFormat_s                   1
#define               TimePack          0x0A00035C
#define             TimePack_s                   3
#define               PadLib29          0x0A000000
#define             PadLib29_s                   2
#define           RingLevelAux          0x0A0003A1
#define         RingLevelAux_s                   1
#define          EchoCancelAlg          0x0A000396
#define        EchoCancelAlg_s                   1
#define             TimeFormat          0x0A0004A4
#define           TimeFormat_s                   1
#define           YamahaMaxVol          0x0A0003AD
#define         YamahaMaxVol_s                   1
#define       CameraAutoSaveId          0x0A00017C
#define     CameraAutoSaveId_s                   2
#define               CtnTemp1          0x0A0001F0
#define             CtnTemp1_s                   2
#define              GpsRestab          0x0A000442
#define            GpsRestab_s                   1
#define               Surprise          0x0A000397
#define             Surprise_s                   9
#define     AtGeneralBehaviour          0x0A0003D6
#define   AtGeneralBehaviour_s                   2
#define        ChargingCurrent          0x0A0001F6
#define      ChargingCurrent_s                   2
#define  message_waiting_group          0x0A0004D0
#define message_waiting_group_s                   8	/* Structure */
#define              NewMsgInd          0x0A0000A3
#define            NewMsgInd_s                   1
#define               PadLib32          0x0A000360
#define             PadLib32_s                   2
#define               RtcAlarm          0x0A0002C0
#define             RtcAlarm_s                   6
#define                PlmnOns          0x0A00049B
#define              PlmnOns_s                   1
#define       SmsCbCustomFlags          0x0A0000EC
#define     SmsCbCustomFlags_s                   1
#define                 SckPwd          0x0A0001B1
#define               SckPwd_s                   8	/* Ascii */
#define            CustomLabel          0x0A0003CA
#define          CustomLabel_s                   4	/* Ascii */
#define              SpiConfig          0x0A0003C4
#define            SpiConfig_s                   2
#define             ColorTheme          0x0A0003A9
#define           ColorTheme_s                   1
#define       VKServerNumber_2          0x0A0004BE
#define     VKServerNumber_2_s                  18
#define              VoiceMail          0x0A000107
#define            VoiceMail_s                  12
/*==========================================================================
 *             EEPROM messages Header
 *
 *             File : e2p_stack.h
 *==========================================================================*/
#define              LnaThres4          0x00000170
#define            LnaThres4_s                   1
#define          E2pTstPattern          0x0000012A
#define        E2pTstPattern_s                   2
#define                 ImeiSV          0x00000055
#define               ImeiSV_s                   1
#define              LnaThres1          0x0000018D
#define            LnaThres1_s                   1
#define           PreviousImsi          0x000002DB
#define         PreviousImsi_s                   9
#define          TxPwrCalNmin1          0x00000212
#define        TxPwrCalNmin1_s                   1
#define              LnaThres2          0x0000018E
#define            LnaThres2_s                   1
#define          TxPwrCalNmin2          0x00000213
#define        TxPwrCalNmin2_s                   1
#define              LnaThres3          0x0000016F
#define            LnaThres3_s                   1
#define          TxPwrCalNmin3          0x00000610
#define        TxPwrCalNmin3_s                   1
#define          TxPwrCalNmin4          0x00000611
#define        TxPwrCalNmin4_s                   1
#define                 Pad568          0x000002AE
#define               Pad568_s                   1
#define         RampCoeffComp4          0x0000088D
#define       RampCoeffComp4_s                  20
#define         RampCoeffComp3          0x00000879
#define       RampCoeffComp3_s                  20
#define         RampCoeffComp2          0x00000865
#define       RampCoeffComp2_s                  20
#define         RampCoeffComp1          0x00000851
#define       RampCoeffComp1_s                  20
#define              TaOffset2          0x00000159
#define            TaOffset2_s                   1
#define             XGainValue          0x00000742
#define           XGainValue_s                   1
#define              TaOffset3          0x0000016D
#define            TaOffset3_s                   1
#define          AgcVsPwrSlope          0x0000005C
#define        AgcVsPwrSlope_s                   2
#define       v24_Uart2Options          0x000006E6
#define     v24_Uart2Options_s                   1
#define              TaOffset1          0x00000140
#define            TaOffset1_s                   1
#define               VersHard          0x00000000
#define             VersHard_s                   4	/* Ascii */
#define           SignatureCck          0x000003BA
#define         SignatureCck_s                  32
#define           SignatureNck          0x00000328
#define         SignatureNck_s                  32
#define           SignaturePck          0x00000308
#define         SignaturePck_s                  32
#define           PowerMinBase          0x00000062
#define         PowerMinBase_s                   2
#define              TaOffset4          0x0000016E
#define            TaOffset4_s                   1
#define        RequiredPatches          0x0000017E
#define      RequiredPatches_s                   2
#define                 LastBa          0x000006FA
#define               LastBa_s                  72
#define                    GKc          0x000002D2
#define                  GKc_s                   8
#define                LnaGain          0x0000018F
#define              LnaGain_s                   1
#define     JavaExecVolumeSize          0x000006EF
#define   JavaExecVolumeSize_s                   1
#define              DiagState          0x000000C8
#define            DiagState_s                  96
#define           EParamPwRamp          0x00000020
#define         EParamPwRamp_s                  36	/* Structure */
#define               OpenCtrl          0x0000075E
#define             OpenCtrl_s                   1
#define               ToiDrift          0x0000012C
#define             ToiDrift_s                   4
#define                    Rai          0x000002C4
#define                  Rai_s                   6
#define                   Imsi          0x00000175
#define                 Imsi_s                   9
#define   ExhaustivePlmnSearch          0x00000054
#define ExhaustivePlmnSearch_s                   1
#define            TxPdnbStart          0x000008A3
#define          TxPdnbStart_s                   1
#define         v24_UsbFraming          0x00000757
#define       v24_UsbFraming_s                   1
#define           VoltageOrder          0x0000005E
#define         VoltageOrder_s                   1
#define        L1cNbSleepFrame          0x00000018
#define      L1cNbSleepFrame_s                   4
#define        AhsSpErrorThres          0x000001C5
#define      AhsSpErrorThres_s                   1
#define        AfsSpErrorThres          0x000001C4
#define      AfsSpErrorThres_s                   1
#define                   Imei          0x0000015E
#define                 Imei_s                   9
#define           CoefFIRArray          0x000007C6
#define         CoefFIRArray_s                  64
#define         L1cNbWakeFrame          0x00000014
#define       L1cNbWakeFrame_s                   4
#define             GprsConfig          0x00000839
#define           GprsConfig_s                   1
#define           RtkTaskState          0x000000C4
#define         RtkTaskState_s                   4
#define        MaskFoiPowerLev          0x00000190
#define      MaskFoiPowerLev_s                   4
#define         DotaVolumeSize          0x000006ED
#define       DotaVolumeSize_s                   1
#define               PadSign3          0x000003FA
#define             PadSign3_s                 474
#define             MeLockData          0x000005D4
#define           MeLockData_s                  28
#define              DotaState          0x0000075F
#define            DotaState_s                   1
#define          AfcStepValue1          0x00000744
#define        AfcStepValue1_s                   4
#define            rr_ScanMode          0x00000048
#define          rr_ScanMode_s                   1
#define            AntennaGain          0x00000011
#define          AntennaGain_s                   1
#define       ScratchMemStatus          0x000006B9
#define     ScratchMemStatus_s                   1
#define            RtkMbxState          0x000000BC
#define          RtkMbxState_s                   8
#define         JavaVolumeSize          0x000006EC
#define       JavaVolumeSize_s                   1
#define         v24_Uart2Speed          0x000006E5
#define       v24_Uart2Speed_s                   1
#define                  Pad09          0x0000019A
#define                Pad09_s                   8
#define               MonoBand          0x0000014A
#define             MonoBand_s                   1
#define            C1Threshold          0x0000075B
#define          C1Threshold_s                   1
#define        v24_NominalMode          0x00000049
#define      v24_NominalMode_s                   1
#define     ObjNumberOfSectors          0x00000214
#define   ObjNumberOfSectors_s                   1
#define             GDiagState          0x00000218
#define           GDiagState_s                  40
#define          NbErrorStored          0x00000F00
#define        NbErrorStored_s                   2
#define               AudioFIR          0x00000749
#define             AudioFIR_s                   1
#define                 P_Tmsi          0x000002CA
#define               P_Tmsi_s                   4
#define             IrDiscTime          0x00000247
#define           IrDiscTime_s                   1
#define          AfcVsCtnSlope          0x00000188
#define        AfcVsCtnSlope_s                   1
#define             TxPdnbStop          0x000008A4
#define           TxPdnbStop_s                   1
#define       RaiEntriesNumber          0x000006F4
#define     RaiEntriesNumber_s                   1
#define               PadSign1          0x000002E5
#define             PadSign1_s                  35
#define           TxFoiOffset2          0x00000045
#define         TxFoiOffset2_s                   1
#define                 Pad257          0x00000009
#define               Pad257_s                   8
#define          ProdNumberBis          0x000001AC
#define        ProdNumberBis_s                  16	/* Structure */
#define             ReadyTimer          0x00000245
#define           ReadyTimer_s                   1
#define              RadioType          0x00000743
#define            RadioType_s                   1
#define         ParamPwRamp2_4          0x000006A0
#define       ParamPwRamp2_4_s                  15
#define         ParamPwRamp2_3          0x00000690
#define       ParamPwRamp2_3_s                  16
#define         ParamPwRamp2_1          0x00000203
#define       ParamPwRamp2_1_s                  15
#define         ParamPwRamp2_2          0x000001F3
#define       ParamPwRamp2_2_s                  16
#define     UsfMetricThreshold          0x0000074C
#define   UsfMetricThreshold_s                   1
#define             IrPreambTh          0x00000249
#define           IrPreambTh_s                   1
#define            v24_Framing          0x0000004A
#define          v24_Framing_s                   1
#define         RoughDacValue2          0x00000784
#define       RoughDacValue2_s                   2
#define          RoughDacValue          0x00000058
#define        RoughDacValue_s                   1
#define      v24_UsbExtOptions          0x0000075A
#define    v24_UsbExtOptions_s                   1
#define           DataCompress          0x000002AF
#define         DataCompress_s                   1
#define       SignatureOptions          0x000005F0
#define     SignatureOptions_s                  32
#define               DrxParam          0x00000240
#define             DrxParam_s                   2
#define              ProdArfcn          0x000001E8
#define            ProdArfcn_s                   2
#define             HRUfiThres          0x0000015D
#define           HRUfiThres_s                   1
#define             TxEn2Start          0x00000148
#define           TxEn2Start_s                   1
#define     MaskFoiPowerLevBis          0x000006AF
#define   MaskFoiPowerLevBis_s                   4
#define      ExtendedDiagState          0x000001C8
#define    ExtendedDiagState_s                  32
#define              BearerCfg          0x0000015A
#define            BearerCfg_s                   2
#define             TxEn1Start          0x00000146
#define           TxEn1Start_s                   1
#define         AdcOffsetCoeff          0x000001EE
#define       AdcOffsetCoeff_s                   2
#define          RampStartBase          0x000001C2
#define        RampStartBase_s                   1
#define           AdControlSum          0x000006F3
#define         AdControlSum_s                   1
#define                AecType          0x000001A8
#define              AecType_s                   1
#define             BoardGain4          0x0000016C
#define           BoardGain4_s                   1
#define             BoardGain3          0x0000016B
#define           BoardGain3_s                   1
#define             BoardGain2          0x00000158
#define           BoardGain2_s                   1
#define             BoardGain1          0x0000005F
#define           BoardGain1_s                   1
#define              DataParam          0x0000024A
#define            DataParam_s                 100
#define            AdcBatCoeff          0x00000196
#define          AdcBatCoeff_s                   2
#define           TxFoiOffset4          0x00000047
#define         TxFoiOffset4_s                   1
#define           L1cNbTxFrame          0x0000001C
#define         L1cNbTxFrame_s                   4
#define    v24_Uart2ExtOptions          0x000006E7
#define  v24_Uart2ExtOptions_s                   1
#define       PatternRfTxPower          0x000001C0
#define     PatternRfTxPower_s                   1
#define              E2pMirror          0x00000194
#define            E2pMirror_s                   1
#define          SignatureSpck          0x0000039A
#define        SignatureSpck_s                  32
#define          SignatureNsck          0x00000348
#define        SignatureNsck_s                  32
#define     TxPwrRampNbNullPts          0x00000195
#define   TxPwrRampNbNullPts_s                   1
#define             DAImodeFIR          0x0000074B
#define           DAImodeFIR_s                   1
#define           UpdateStatus          0x000002D1
#define         UpdateStatus_s                   1
#define            StackConfig          0x00000244
#define          StackConfig_s                   1
#define            TxFilterByp          0x0000074D
#define          TxFilterByp_s                   1
#define               IrActive          0x00000246
#define             IrActive_s                   1
#define             AnalogGain          0x000001A9
#define           AnalogGain_s                   1
#define          ModuleVersion          0x000006E0
#define        ModuleVersion_s                   4
#define           DataSecurity          0x000002B0
#define         DataSecurity_s                   1
#define         E2pOffsetParam          0x000001BC
#define       E2pOffsetParam_s                   2
#define SignatureForCustomerFeatures          0x000006BA
#define SignatureForCustomerFeatures_s                  32
#define     ExtendedCapability          0x00000189
#define   ExtendedCapability_s                   4
#define         v24_ExtOptions          0x00000154
#define       v24_ExtOptions_s                   4
#define              TxEn1Stop          0x00000147
#define            TxEn1Stop_s                   1
#define           ThinDacValue          0x00000056
#define         ThinDacValue_s                   2
#define         e2p_WriteCycle          0x000001AA
#define       e2p_WriteCycle_s                   2
#define              TxEn2Stop          0x00000149
#define            TxEn2Stop_s                   1
#define              E2pChkSum          0x00000013
#define            E2pChkSum_s                   1
#define          RxSPErrorTres          0x00000128
#define        RxSPErrorTres_s                   1
#define         ParamPwRampBis          0x00000614
#define       ParamPwRampBis_s                  88	/* Structure */
#define             DotaCellId          0x00000760
#define           DotaCellId_s                   4
#define         v24_UsbOptions          0x00000759
#define       v24_UsbOptions_s                   1
#define        TxPwrRampNbPts2          0x000001C1
#define      TxPwrRampNbPts2_s                   1
#define        TxPwrRampNbPts4          0x00000172
#define      TxPwrRampNbPts4_s                   1
#define        TxPwrRampNbPts1          0x00000060
#define      TxPwrRampNbPts1_s                   1
#define         MultiSlotClass          0x00000242
#define       MultiSlotClass_s                   1
#define     RtcDriftCorrection          0x000001F2
#define   RtcDriftCorrection_s                   1
#define     Extended2DiagState          0x00000764
#define   Extended2DiagState_s                  32
#define                 GsmApp          0x00000E00
#define               GsmApp_s                 256
#define             EnabledFtr          0x00000180
#define           EnabledFtr_s                   6
#define        TxPwrRampNbPts3          0x00000171
#define      TxPwrRampNbPts3_s                   1
#define            v24_Options          0x00000053
#define          v24_Options_s                   1
#define                BizzFtr          0x00000186
#define              BizzFtr_s                   2
#define           BearTypePref          0x00000837
#define         BearTypePref_s                   1
#define     CommonGprsSettings          0x00000838
#define   CommonGprsSettings_s                   1
#define       CustomerFeatures          0x000006DC
#define     CustomerFeatures_s                   4
#define                EnCache          0x000002E4
#define              EnCache_s                   1
#define       v24_Uart2Framing          0x000006E4
#define     v24_Uart2Framing_s                   1
#define            SimTimerFix          0x000001EA
#define          SimTimerFix_s                   1
#define           TxFoiOffset1          0x00000044
#define         TxFoiOffset1_s                   1
#define                  VKBSN          0x00000841
#define                VKBSN_s                  16
#define       FirstErrorStored          0x00000F04
#define     FirstErrorStored_s                   4
#define     AdjustCoefRecIP2_Q          0x000006B6
#define   AdjustCoefRecIP2_Q_s                   3
#define     AdjustCoefRecIP2_I          0x000006B3
#define   AdjustCoefRecIP2_I_s                   3
#define                  GCksn          0x000002DA
#define                GCksn_s                   1
#define       E2pChkSumWritten          0x00000012
#define     E2pChkSumWritten_s                   1
#define            TxAlimStart          0x000008A1
#define          TxAlimStart_s                   1
#define                  MsCm3          0x0000014B
#define                MsCm3_s                   5
#define                  MsCm2          0x00000167
#define                MsCm2_s                   4
#define         HardCapability          0x00000061
#define       HardCapability_s                   1
#define        SoundVolumeSize          0x000006EE
#define      SoundVolumeSize_s                   1
#define          PwrVsAgcSlope          0x0000005A
#define        PwrVsAgcSlope_s                   2
#define      AdcBatOffsetCoeff          0x000001EC
#define    AdcBatOffsetCoeff_s                   2
#define         EplmnBehaviour          0x000001C7
#define       EplmnBehaviour_s                   1
#define             ThinDacSum          0x0000004C
#define           ThinDacSum_s                   4
#define              FacchTres          0x00000129
#define            FacchTres_s                   1
#define        FlashJournalCtx          0x000006F5
#define      FlashJournalCtx_s                   5
#define           v24_UsbSpeed          0x00000758
#define         v24_UsbSpeed_s                   1
#define              v24_Speed          0x00000052
#define            v24_Speed_s                   1
#define             E2pNetMode          0x00000174
#define           E2pNetMode_s                   1
#define          PwrFreqOffset          0x00000141
#define        PwrFreqOffset_s                   1
#define         SimPolIntTimer          0x000001EB
#define       SimPolIntTimer_s                   1
#define             Freq2Thres          0x00000144
#define           Freq2Thres_s                   2
#define             Freq1Thres          0x00000142
#define           Freq1Thres_s                   2
#define                 GsmLib          0x00000900
#define               GsmLib_s                1280
#define           v24_SerialOn          0x00000059
#define         v24_SerialOn_s                   1
#define TxPwrRampDownNbNullPts          0x00000786
#define TxPwrRampDownNbNullPts_s                   1
#define                  Pad10          0x0000074E
#define                Pad10_s                   6
#define        ObjFormatChkSum          0x00000215
#define      ObjFormatChkSum_s                   1
#define                  Pad11          0x000001C6
#define                Pad11_s                   1
#define                  Pad13          0x000006DA
#define                Pad13_s                   2
#define               PadSign2          0x00000368
#define             PadSign2_s                  50
#define                  Pad14          0x0000075D
#define                Pad14_s                   1
#define             TxAlimStop          0x000008A2
#define           TxAlimStop_s                   1
#define RtcLastDayOfYearDriftCorrection          0x000001F0
#define RtcLastDayOfYearDriftCorrection_s                   2
#define                  Pad15          0x00000173
#define                Pad15_s                   1
#define           TxFoiOffset3          0x00000046
#define         TxFoiOffset3_s                   1
#define                  Pad16          0x000007C5
#define                Pad16_s                   1
#define       v24_SignalForUsb          0x00000756
#define     v24_SignalForUsb_s                   1
#define                  Pad19          0x0000083B
#define                Pad19_s                   6
#define         RoughDacOffset          0x00000050
#define       RoughDacOffset_s                   1
#define   AtVoiceSpeechVersion          0x0000083A
#define AtVoiceSpeechVersion_s                   1
#define         NbThinDacValue          0x00000051
#define       NbThinDacValue_s                   1
#define   ManuallySelectedPlmn          0x000006E8
#define ManuallySelectedPlmn_s                   4
#define        L1cNbDcPlgFrame          0x00000150
#define      L1cNbDcPlgFrame_s                   4
#define       P_Tmsi_Signature          0x000002CE
#define     P_Tmsi_Signature_s                   3
#define               PadFinal          0x000008A5
#define             PadFinal_s                  91
#define              NbCoefFIR          0x0000074A
#define            NbCoefFIR_s                   1
#define             ProdNumber          0x00000130
#define           ProdNumber_s                  16	/* Structure */
#define            ParamPwRamp          0x00000064
#define          ParamPwRamp_s                  88	/* Structure */
#define                MsClass          0x00000243
#define              MsClass_s                   1
#define           RampStopBase          0x000001C3
#define         RampStopBase_s                   1
#define      TxPwrMinRampDown1          0x00000787
#define    TxPwrMinRampDown1_s                  15
#define      RoughDacStepValue          0x00000754
#define    RoughDacStepValue_s                   2
#define      TxPwrMinRampDown2          0x00000796
#define    TxPwrMinRampDown2_s                  16
#define      TxPwrMinRampDown3          0x000007A6
#define    TxPwrMinRampDown3_s                  16
#define         SignatureParam          0x000003DA
#define       SignatureParam_s                  32
#define      TxPwrMinRampDown4          0x000007B6
#define    TxPwrMinRampDown4_s                  15
#define          EquivPlmnList          0x000002B1
#define        EquivPlmnList_s                  19
#define       PdnbVsTxEn2Delay          0x0000075C
#define     PdnbVsTxEn2Delay_s                   1
#define              FoiOffset          0x0000004B
#define            FoiOffset_s                   1
#define              ProdData1          0x00000806
#define            ProdData1_s                  49	/* Ascii */
#define       DigitalMicroGain          0x00000748
#define     DigitalMicroGain_s                   1
#define               VersSoft          0x00000004
#define             VersSoft_s                   4	/* Ascii */
#define        Hard2Capability          0x000001A4
#define      Hard2Capability_s                   4
#define               IrMaxTat          0x00000248
#define             IrMaxTat_s                   1
#define             SysFeature          0x00000008
#define           SysFeature_s                   1
#define        EParamPwRampBis          0x0000066C
#define      EParamPwRampBis_s                  36	/* Structure */
#define             AdReserved          0x000006F0
#define           AdReserved_s                   3
#define           E2pSizeParam          0x000001BE
#define         E2pSizeParam_s                   2
#define               AdcCoeff          0x00000198
#define             AdcCoeff_s                   2
#define           HRErrorThres          0x0000015C
#define         HRErrorThres_s                   1
